;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #722010
FresnelMax = 0.5
FresnelC = 0.05
FlakesK = 1
BrightnessAdjustment = 0.65
SpecularBase = 1, 50
SpecularSun = 0.3, 200
ColoredSpecular = 0.8
AmbientSpecular = 2.0
AmbientSpecularEXP= 5.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.05
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0

